Rosegarden

From Free Software Directory
 
Jump to: navigation, search
[edit]

Rosegarden

http://www.rosegardenmusic.com
MIDI sequencer and musical notation editor

Rosegarden is a audio and MIDI sequencer, score editor, and general-purpose music composition and editing environment. It supports multiple staffs with chords, manual and automatic beaming, dynamic markings, slurs, ties, textual marks, triplets and other conveniences. It includes a MIDI sequencer and editor with textual event and piano roll display, with tool integration so music in MIDI form can be viewed and edited as notation, and notation can be sequenced.

Documentation

Online documentation available at: http://www.rosegardenmusic.com/resources/

User wiki available at: http://www.rosegardenmusic.com/wiki/

"IRC [irc:irc.freenode.net/rosegarden irc:irc.freenode.net/rosegarden] " IRC Help channel
[irc:irc.freenode.net/rosegarden irc:irc.freenode.net/rosegarden]


Download

Download version 16.06 (stable)
released on 18 July 2016

VCS Checkout

Categories

Related Projects




Licensing

LicenseVerified byVerified onNotes
GPLv2orlaterJanet Casey31 January 2001



Leaders and contributors

Contact(s)Role
Chris Cannam Maintainer
Pedro Lopez-Cabanillas and many other people Contributor


Resources and communication

AudienceResource typeURI
WikiHomepagehttp://www.rosegardenmusic.com/wiki/
DeveloperVCS Repository Webviewhttps://sourceforge.net/p/rosegarden/code/
DeveloperBug Trackinghttps://sourceforge.net/p/rosegarden/bugs/
DeveloperMailing List Info/Archivehttp://lists.sourceforge.net/mailman/listinfo/rosegarden-devel
SupportMailing List Info/Archivehttp://lists.sourceforge.net/mailman/listinfo/rosegarden-user
DeveloperHomepagehttps://sourceforge.net/projects/rosegarden/


Software prerequisites

KindDescription
Required to buildgcc-3.1 or later
Required to useQt libraries
Weak prerequisitejack-audio-connection-kit
Required to useKDE libraries
Weak prerequisiteLADSPA
Required to useALSA sound system
Weak prerequisiteLiblo
Required to buildQt-3.2
Weak prerequisiteDSSI
Required to buildKDE-3.2

This entry (in part or in whole) was last reviewed on 20 December 2016.



Entry




























"Wiki" is not in the list (General, Help, Bug Tracking, Support, Developer) of allowed values for the "Resource audience" property.




























Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.